<html>
  <head>
    <title>Confirm your email address to get started</title>
    {{> styles}}
  </head>
  <body>
    <div class="ar-msg">
      <header>
        <p><strong>Confirm your email address to get started</strong></p>
      </header>
      <div class="ar-space-top">
        <p>Once you have confirmed that <strong>{{email}}</strong> is your email address, we can finish setting up your A&#8212;Reality account with {{franchiseName}}.</p>
      </div>
      <a href={{returnUrl}} class="ar-button ar-space-top">Confirm email address</a>
      {{> footer}}
    </div>
  </body>
</html>